Main Page Class Hierarchy Alphabetical List Compound List File List Compound Members File Members Related Pages

# Imaging/vtkBooleanTexture.h File Reference

`#include "vtkImageSource.h"`

Include dependency graph for vtkBooleanTexture.h:

Go to the source code of this file.

## Compounds

class | vtkBooleanTexture
| generate 2D texture map based on combinations of inside, outside, and on region boundary More...